--Order 20013815.90

----------insert into transationtype table------------

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 65,
         'Stock Inventory Scan',
         getminsystemuser(),
         sysdate
    from dual;
commit;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 65 ;
commit;

---------REASONCODE table----------

ALTER TABLE REASONCODE
	ADD (STOCKINVENTORYTRANSACTION	VARCHAR2(1)  DEFAULT 'N' NOT NULL CONSTRAINT YN_ValidationField89 CHECK (STOCKINVENTORYTRANSACTION IN ('Y', 'N')));
